Revert "- provides/obsoletes for smooth upgrade"
authorElan Ruusamäe <glen@delfi.ee>
Fri, 6 Jan 2017 19:40:12 +0000 (21:40 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Fri, 6 Jan 2017 19:41:06 +0000 (21:41 +0200)
This reverts commit d67a2e24197ced8123416e6d20879872ed69fed9.

not needed; the commit was wrong and not respecting multiple php
packages

php.spec

index 441dfa3..ab3dc8c 100644 (file)
--- a/php.spec
+++ b/php.spec
@@ -1377,7 +1377,6 @@ URL:              http://www.php.net/manual/en/ref.pdo-pgsql.php
 Requires:      %{name}-common = %{epoch}:%{version}-%{release}
 Requires:      %{name}-pdo = %{epoch}:%{version}-%{release}
 Provides:      php(pdo-pgsql)
-Provides:      php-pecl-PDO_PGSQL
 Provides:      php(pdo_pgsql)
 Obsoletes:     php-pecl-PDO_PGSQL < 4:5.2.1-2
 
This page took 0.168194 seconds and 4 git commands to generate.